
apiVersion: v1
kind: Service
metadata:
  name: release-name
  labels:
    app.kubernetes.io/component: 'workload'
    app.kubernetes.io/instance: 'release-name'
    app.kubernetes.io/managed-by: 'Helm'
    app.kubernetes.io/name: 'release-name'
    app.kubernetes.io/part-of: 'release-namespace'
    app.kubernetes.io/version: 'undefined'
  annotations:
    {}
spec:
  selector:
    app: 'release-name'
  ports:
  - port: 80
    targetPort: 8080
